Activity log for bug #645354

Date Who What changed Old value New value Message
2010-09-22 16:05:43 Matthias Klose bug added bug
2010-09-22 16:16:10 Matthias Klose bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=597731
2010-09-22 16:16:10 Matthias Klose bug task added libmpd (Debian)
2010-09-22 16:16:26 Matthias Klose libmpd (Ubuntu): importance Undecided High
2010-09-22 16:16:26 Matthias Klose libmpd (Ubuntu): status New Confirmed
2010-09-22 16:55:11 Matthias Klose affects libmpd (Ubuntu) mpd (Ubuntu)
2010-09-22 16:56:00 Matthias Klose bug task added mpd (Debian)
2010-10-11 15:59:09 Bug Watch Updater mpd (Debian): status Unknown Fix Released
2010-10-11 15:59:09 Bug Watch Updater libmpd (Debian): status Unknown Fix Released
2011-08-02 11:18:20 Wieland Hoffmann bug added subscriber Wieland Hoffmann
2013-05-10 22:11:35 Logan Rosen libmpd (Debian): importance Unknown Undecided
2013-05-10 22:11:35 Logan Rosen libmpd (Debian): status Fix Released New
2013-05-10 22:11:35 Logan Rosen libmpd (Debian): remote watch Debian Bug tracker #597731
2013-05-10 22:11:44 Logan Rosen libmpd (Debian): status New Invalid
2015-01-25 23:12:02 Florian Schlichting mpd (Ubuntu): status Confirmed Fix Released